.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c275.component_ContentDisplay_Content {
 } #c275 table {
width: 100%;
}
#c275 table td {
width: auto !important;;
}
#c275 table td img {
width: auto !important;
max-width: 100%;
height: auto;
} 
